<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Home</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Home-3-of-5/digital-comic/937378</Web>
  <Summary>With the help of his aunt Gladys, Juan learns how to control his superhuman abilities. Unfortunately, the news of his mother’s deportation forces him to reckon with his future.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB937378], [ASINB092DYF4G5]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Supernatural/Occult, Drama</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
